@charset "UTF-8";

/* layout
------------------------------------------------------*/
body {
	background-color: #111111;
	color: #CCCCCC;
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,Arial,sans-serif;
	line-height: 1.4;
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #F03; }
a:visited	{ color: #F03; }
a:hover		{ color: #F03; }
a:active		{ color: #F03; }

#container {
	min-width:1024px;
	overflow:hidden;
	background:#000000 url(../images/common/bg_main.jpg) center top repeat-y;
}


/* #header
------------------------*/
#header{
	height:231px;
	background:url(../images/common/bg_header.jpg) center top no-repeat;
	position:relative;
}
	#header:before{
		content:url(../images/common/blank.gif);
		display:block;
		width:1260px;
		height:53px;
		margin-left:-630px;
		background:url(../images/common/img_frameArm.png) center top no-repeat;
		position:absolute;
		top:50px;
		left:50%;
	}

#header > .inner{
	width:1024px;
	margin:0 auto;
	position:relative;
}

#header #headTop{
	height:50px;
	background:url(../images/common/bg_headerLine.png) left top repeat-x;
}
#header #headTop > .inner{
	width:1024px;
	margin:0 auto;
	position:relative;
}
#header #headTop #languageBox{
	width:215px;
	position:absolute;
	top:0px;
	right:0px;
}
#header #headTop #languageBox .titLang{
	position:absolute;
	left:0px;
	top:15px;
}


#header #headTop .langForm{
	width:110px;
	height:20px;
	padding:5px;
	position:absolute;
	top:10px;
	left:100px;
	background:url(../images/common/bg_languageMenu.png) left top repeat-x;
}
#header #headTop .langForm span{
	display:block;
	height:20px;
	width:100px;
	padding:0 5px;
	line-height:20px;
	background:url(../images/common/btn_languageMenu_off.png) right top no-repeat;
}
	#header #headTop .langForm span:hover{
		background:url(../images/common/btn_languageMenu_on.png) right top no-repeat;
	}
#header #headTop .langForm select{
	width:110px;
	position:absolute;
	top:5px;
	left:5px;
}


#header #title {
	position: relative;
}

#header > .inner h1{
	position:absolute;
	margin-left:-550px;
	top:50px;
	left:50%;
}

#header > .inner .siteTop{
	position:absolute;
	margin-left:-140px;
	top:95px;
	left:50%;
}
/* #navCol
------------------------------------------------------*/
/* #gnavi
------------------------*/
#gnavi{
	width:1024px;
	margin:0 auto;
	position:relative;
}
	#gnavi:before{
		content:url(../images/common/blank.gif);
		display:block;
		width:1166px;
		height:49px;
		background:url(../images/common/bg_gnavi.png) left top no-repeat;
		position:absolute;
		top:0px;
		left:-71px;
		pointer-events: none;

}
#gnavi li{
	float:left;
	position:relative;
}

/* #gnavi Btn */

#information #gnavi li.information img,
#about #gnavi li.about img,
#blog #gnavi li.blog img,
#movie #gnavi li.movie img{
	visibility:hidden;
}

#information #gnavi li.information{
	background:url(../images/common/btn_gnaviInfo_on.png) left top no-repeat;
}
#about #gnavi li.about{
	background:url(../images/common/btn_gnaviAbout_on.png) left top no-repeat;
}
#blog #gnavi li.blog{
	background:url(../images/common/btn_gnaviBlog_on.png) left top no-repeat;
}
#movie #gnavi li.movie{
	background:url(../images/common/btn_gnaviMovie_on.png) left top no-repeat;
}

#gnavi li.new:after{
	content:"";
	display: block;
	position: absolute;
	top: 33px;
	left: 50%;
	width: 41px;
	height: 12px;
	margin:0;
	margin-left:-20px;
	padding:0;
	background:url(../images/common/ico_new.png) center top no-repeat;
}

/* #girder
------------------------------------------------------*/

#girder{
	background:url(../images/common/bg_girder.png) center top no-repeat;
	min-height:86px;
	position:relative;
	z-index:30;
}

#girder > .inner{
	width:1024px;
	margin:0 auto;
	position:relative;
}
#girder h2{
	display:block;
	position:absolute;
	top:12px;
	left:22px;
}
#girder #sns{
	width:230px;
	height:56px;
	padding:5px 42px;
	background:url(../images/common/bg_sns.png) left top no-repeat;
	text-align:center;
	position:absolute;
	top:15px;
	right:10px;
}
#girder #sns ul li{
	display:block;
	width:115px;
	min-height:27px;
	float:left;
	text-align:left;
}


/* #contentsWrap 
------------------------------------------------------*/

/* #contents
------------------------*/
#contents{
	width:1000px;
	margin: 35px auto 0;
	padding:0 0 80px;
	background:url(../images/common/bg_contentsRepeat.png) left top repeat-y;
	position:relative;
}

#contents:before{
	content:url(../images/common/blank.gif);
	display:block;
	width:1000px;
	height:36px;
	background:url(../images/common/bg_contentsTop.png) left top no-repeat;
	position:absolute;
	top:-20px;
	left:0;
}

#contents .subTit{
	position:relative;
	height:60px;
}
#contents .subTit h3{
	position:absolute;
	width:1000px;
	top:-15px;
	text-align:center;
}

#contents h4{
  position:relative;
}
#contents h4.new:after,
#contents h3.new:after{
  content:"";
	display: block;
	position: absolute;
  width:12px;
  height:40px;
  top:0;
  left:18px;
  background: url(../images/common/ico_new02.png) no-repeat left;
}
/* #footer 
------------------------------------------------------*/
#footer{
	position:relative;
}

#footer > .inner{
	position:absolute;
	width:100%;
	height:60px;
	top:-60px;
	background:url(../images/common/bg_footer.png) center bottom no-repeat;
}


#footer .reg{
	width:1000px;
	margin:0 auto;
}

#footer .notice{
	width:960px;
	margin:0 auto;
	font-size:80%;
}

#footer .copyright{
	width:1000px;
	margin-left:-500px;
	text-align:center;
	position:absolute;
	bottom:0px;
	left:50%;
}

/* PAGE TOP
------------------------------------------------------*/
#btn_pagetop{
	width:140px;
	height:92px;
	background:url(../images/common/bg_pageTop.png) left 40px no-repeat;
	position:fixed;
	bottom:-200px;
	right:10px;
	z-index:20;
}
#btn_pagetop a{
	display:block;
	width:140px;
	height:40px;
}

/* common 
------------------------------------------------------*/
a.linkBtn:hover img{
	filter: Alpha(style=0, opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	-ms-filter : alpha(opacity=60);
}

.overEff span{
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
}
.overEff span.IE8{
	display:none;
}
.btn740{
	position: relative;
	width: 740px;
	margin: 0 auto;
}

.contentBox {
	width: 960px;
	margin: 20px auto 40px;
	padding: 6px 0;
	background: #111111;
	position:relative;
	text-align: left;
	color:#FFFFFF;
}
	.contentBox:before{
		content:url(../images/common/blank.gif);
		display:block;
		width:960px;
		height:21px;
		background:url(../images/common/bg_insideTop.png) left top no-repeat;
		position:absolute;
		top:-15px;
		left:0;
	}
	.contentBox:after{
		content:url(../images/common/blank.gif);
		display:block;
		width:960px;
		height:21px;
		background:url(../images/common/bg_insideBottom.png) left top no-repeat;
		position:absolute;
		bottom:-15px;
		left:0;
	}
.contentBox > .inner{
	padding:0 15px;
}

hr{
	display: block;
	border: none;
	margin:20px auto;
	width:960px;
	height:5px;
	background:url(../images/common/img_border.png) center bottom no-repeat;
}

.noticeList{
	margin: 0 20px;
}

/* general-purpose class
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute !important;
	width: 0 !important;
	height:0 !important;
	overflow: hidden !important;
	margin:0 !important;
	padding:0 !important;
}

.fl-L{float:left;}
.fl-R{float:right;}

.alignR{ text-align:right;}
.alignC{ text-align:center;}
.alignL{ text-align:left;}

.mgt-0 { margin-top: 0px !important; }
.mgt-5 { margin-top: 5px !important; }
.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgt-20 { margin-top: 20px !important; }
.mgt-30 { margin-top: 30px !important; }

.mgb-0 { margin-bottom: 0px !important; }
.mgb-5 { margin-bottom: 5px !important; }
.mgb-10 { margin-bottom: 10px !important; }
.mgb-15 { margin-bottom: 15px !important; }
.mgb-20 { margin-bottom: 20px !important; }
.mgb-30 { margin-bottom: 30px !important; }

.pd-10 { padding: 10px !important; }
.pd-20 { padding: 20px !important; }

.pdt-0 { padding-top: 0px !important; }
.pdt-5 { padding-top: 5px !important; }
.pdt-10 { padding-top: 10px !important; }
.pdt-15 { padding-top: 15px !important; }
.pdt-20 { padding-top: 20px !important; }
.pdt-30 { padding-top: 30px !important; }

.pdb-0 { padding-bottom: 0px !important; }
.pdb-5 { padding-bottom: 5px !important; }
.pdb-10 { padding-bottom: 10px !important; }
.pdb-15 { padding-bottom: 15px !important; }
.pdb-20 { padding-bottom: 20px !important; }
.pdb-30 { padding-bottom: 30px !important; }

.pdr-10{ padding-right:10px !important;}
.pdr-15{ padding-right:15px !important;}
.pdr-20{ padding-right:20px !important;}

.font-bold{ font-weight:bold;}
